/*.home-page .container-fluid, .inner-page .container-fluid {
	max-width:95%;
}
.home-page .maincontent, .inner-page .maincontent {
	max-width:100%;
}*/
@import 'https://fonts.googleapis.com/css?family=Lato';
@import url("hover-transition.css");

body.home-page {
	background-color:#fff;
	
}
.inner-page .calltoactionicons {
	float:none;
	padding-bottom: 80px !important;
}
.inner-page .contentbody  .wow, .home-page  .wow  {
	float:left;
	margin-right: 50px;
    margin-bottom: 50px;
	max-width:40%;
	width:100%;
}
.home-page  #aboutUs .aboutcont.wow, .home-page  #caseStudies .aboutcont.wow  {
	max-width: inherit;
    width: inherit;
    float: none;
}
.breadcrumb-wrap {
	margin-top:42px;
}
.ar-logo a {
	margin-left:50px;
}
.inner-page .ar-logo a {
	margin-left:65px;
}
.breadcrumb-wrap .breadcrumb {
	padding-left:65px;
}
.arrow-wrap {
    display: inline-block;
    float: right;
    height: 50px;
    width: 100px;
    position: relative;
}
.home-page .about {
	min-height:inherit !important;
}
.wrap-space {
	padding-left:50px !important;
	padding-right:50px !important;
}
.home-page .fixedcontainer {
	max-width:90%;
}
.home-page footer .fixedcontainer, .inner-page footer .fixedcontainer {
	max-width:90%;
}
.footer-link-wrap {
	margin-left:0;
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    padding-left:0;
}
.footer-link-wrap li  {
	display:inline-block;
	position:relative;
	padding-right:25px;
}
.footer-link-wrap li a {
	padding-bottom:3px;
}
.footer-link-wrap li a:before {
    left:51%;
}
.footer-link-wrap li:before {
	content: '';
    width: 1px;
    height: 11px;
    background-color: #7f7f7f;
    position: absolute;
    top: 6px;
    left: -15px;
}
.footer-link-wrap li:first-child:before {
	display:none;
}
.copy-right {
	margin-top:20px;
}
.partners {
	padding-top:30px;
	padding-bottom:50px;
}
.inner-page .subheader  *, .inner-page .subheader .dropdown i.fa-search {
	color:#000 !important;
}
.inner-page .dropdown-menu.searchMenu button {
	color:#fff !important;
}
#quote-carousel .pager {
	padding-left:15px;
}
#quote-carousel .pager .arrow-wrap{
	float:left;
}
.subheader {
	position: relative;
    left: 0;
    top: 0;
    width: 100%;
	z-index:20;
}
.sticky-wrap {
	position:fixed !important;
	z-index:20;
}

body.home-page > .row{ margin-left:0px !important; margin-right:0px !important;}
 
/* .dropdown .dropdown-menu.searchMenu{ display:none;} */
/* .dropdown.open .dropdown-menu.searchMenu{ display:block;} */


.home-banner {
	margin-left:auto;
	margin-right:auto;
}
.slider-btn-wrp {
	margin-right:0 !important;
	bottom:210px;
}
.slider-btn {
	padding-right: 65px;
}
.goto-next a:hover, .goto-next a:visited {
	color:#fff;
}
.slider-wrap {
	position:relative;
}
.inner-page .ar-logo img {
	padding-top:5px;
}
.header-top {
	padding-top:25px;
	padding-bottom:20px;
}
.home-page .ar-logo a {
	margin-top:10px;
	display:inline-block;
}
.sticky-wrap .header-top {
    padding-top: 20px;
    padding-bottom: 30px;
}
#caseStudies .aboutimg  {
	float:right;
	margin-left:55px;
	margin-right:0;
}
.owl-carousel.owl-loaded {
	padding-top:20px;
}
.home-page .partners {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
.home-page h1{
	margin-top:0;
	font-family: 'Lato', sans-serif;
	padding-top: 18px;
}
.home-page h3 {
	margin-bottom:30px;
}
.home-page .case-studies  {
	padding-top:60px !important;
	padding-bottom:60px !important;
}
.header-top-right li:first-child span a {
	position:relative;
	top:-7px;
}
.inner-page .cards .card {
    padding: 0px;
    max-width: 30.5%;
    margin-right: 37px;
	padding-right:0 !important;
	margin-bottom:50px;
}
.inner-page .cards .card:nth-child(3n) {
	margin-right: 0;
}
.contact-us .wow{
    float: none;
    margin-right: 0px;
    margin-bottom: 10px;
    max-width: none;
    width: auto;
}
.contact-us .cards .card{
    float: none;
    margin-right: 0px;
    margin-bottom: 10px;
    max-width: 100%;
    width: auto;
}
#quote-carousel .carousel-inner a {
	color:#2c343b;
	text-decoration:none;
}
.contact-us .cards .card {
	margin-right:55px !important;
	margin-left:0 !important;
	padding-left:0 !important;
	padding-top:0 !important;
	margin-bottom:25px;
	border: 1px solid #eee;
}
.contact-us .cards .card .card-img-top {
	padding-left:0 !important;
	padding-right:0 !important;
	max-width:100% !important;
}
.contact-us .cards .card .card-title, .contact-us .cards .card .card-text, .contact-us .cards .card p {
	padding-left:15px;
	padding-right:15px;
}
.contact-us .cards h3 {
	margin-left:55px !important;
}
.overviewcontent h1 {
	text-align:left;
}
.slider-wrap .glyphicon  {
	top:-1px;
}
.slider-wrap .glyphicon-briefcase {
	margin-top:6px;
}
.slider-wrap .glyphicon-briefcase:nth-child(3) {
	margin-top:10px;
}
.services {
		overflow:hidden;
	}
	.subsid a {
    float: left;
}
.subsid a img {
  height:40px;
}
.cd-hero-slider li {
	list-style: none;
}
.home-news-wrap {
	margin-left:0;
	margin-right:0;
}
.item-scroll-box .item-scroll-head {
	text-align:center;
	padding-bottom:15px;
	position:relative;
	margin-bottom:30px;
	margin-top: 33px;
}

.item-scroll-box .item-scroll-head img {
	max-width:inherit;
	width:inherit;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}
.item-scroll-box .item-scroll-head:before {
	position:absolute;
	bottom:0;
	left:30%;
	right:30%;
	width:40%;
	height:5px;
	background-color:#bc9e15;
	content:'';
}
.item-scroll-box .item-scroll-head .item-scroll-title {
	color:#fff;
	margin-top: 0;
    margin-bottom: 14px;
	font-weight:normal;
	min-height:38px;
}
.item-scroll-box .item-scroll-txt {
	font-weight:normal;
	color:#fff;
	font-size:16px;
	text-transform: none;
}
.border-bottom-none, .space-row:last-child {
	border-bottom:none;
}
.slider-btn .btn {
	display:inline-table !important;
	padding:0 15px!important;
	min-width:220px !important;
}
.slider-btn .btn:hover, .slider-btn .btn {
	border:none;
}
.stickey-menu .slider-btn .btn {
	min-width:23% !important;
	padding-left:2px !important;
}
.stickey-menu .slider-btn .btn span.glyphicon.glyphicon-case {
	width:30px;
}
.slider-btn .btn span {
    font-size: 24px;
    vertical-align: middle !important;
    display: table-cell !important;
    padding: 0 0 0 15px !important;
	top: inherit !important;
}
.slider-wrap .glyphicon {
    width: 30px;
    text-align: left;
    margin: 0 !important;
}
.slider-wrap .glyphicon-case + span.codymenu {
	padding-left:7px !important;
}
.stickey-menu .slider-btn .btn:hover {
	border-color:#0d6cbd;
}
#services .gallery-cell.item  {
	display:table;
}
.owl-carousel .owl-stage-outer {
	z-index:10;
}
.owl-nav .owl-next, .owl-nav .owl-prev {
	z-index:15;
}
.tble-cnt-view {
    display: table;
    padding: 0;
    height: 55px;
	width:100%;
}
.home-banner .cd-hero {
	width:100%;
}
.career-list-body {
	border-bottom: 1px solid #e7e7e7;
	padding-bottom:20px;
	min-height: 135px;
}
.news-listing  .awardseparator img {
	border:1px solid #e7e7e7;
}
.ar-logo a {
	position:relative;
    display: inline-block;
}
.ar-logo1 a:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    max-width: 0;
    background: #fff;
    opacity: 0.6;
    filter: alpha(opacity=40);
    -webkit-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
	}
.ar-logo1 a:hover:before {
	    max-width: 100%;
    background: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

@media screen and (max-width:1800px) {
	.stickey-menu .slider-btn .btn span {
		font-size:1.1vw !important;
	}
}
@media screen and (min-width:1400px) {
	.home-page .fixedcontainer {
		max-width:1268px;
	}
}
@media screen and (max-width:1400px) {
	.gallery .owl-controls.owl-nav .owl-prev {
		margin-left:-4%;
	}
	.gallery .owl-controls .owl-nav .owl-next{
		margin-right:-3%;
	}
}
@media screen and (max-width:1024px) {
	footer a {
		font-size:14px;
	}
}
@media (min-width: 768px) {
	#quote-carousel .carousel-inner  {
		width: 100%;
	}
	.goto-next {
		display:block;
	}
}
@media (min-width: 992px) {
	#quote-carousel .carousel-inner  {
		width: 90%;
	}
	.news-bar {
		margin-top:-30px;
	}
	.stickey-menu span.codymenu  {
		padding-left:5px !important;
	}
}

@media screen and (min-width:769px) and (max-width:991px) {
	.slider-btn-wrp {
		bottom: 250px;
	}
}

@media screen and (max-width:991px) {
	.news-bar .fixedcontainer {
		min-height:130px;
		padding-bottom:40px;
	}
	#quote-carousel .carousel-inner {
		margin-top:30px;
	}
	#caseStudies .col-md-6 {
		float:inherit !important;
	}
	#partners .fixedcontainer {
		max-width:100%;
	}
	.inner-page .contentbody  .wow {
		margin-right:0;
	}
	.inner-page .subheader  *, .inner-page .subheader .dropdown i.fa-search {
		color:#fff !important;
	}
	.ar-logo{
		text-align:center;
	}
	.home-page .ar-logo {
		display:table;
	}
	.ar-logo a { 
		display:table;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	.inner-page .ar-logo a{
		margin-left:auto;
	}
	.home-page  .wow  {
		max-width:100%;
		margin-left:0;
	}
	.inner-page .cards .card {
		max-width:47% !important;
		margin-right: 37px !important;
	}
	.inner-page .cards .card:nth-child(2n) {
		margin-right: 0 !important;
	}
	.subsid .col-md-4 {
		text-align: center;
		margin: 10px 0px;
		width: 33.3%;
	}
	.mobile-menu {
		padding-left:0;
		padding-right:0;
	}
	.header-top {
		margin-left:0;
		margin-right:0;
	}
	.slider-btn .btn {
		min-width:inherit !important;
		width:49.5% !important;
	}
	.slider-btn-wrp .slider-btn {
		padding-left:0;
	}
	.slider-btn .btn span {
		font-size:3vw;
	}
}
@media screen and (min-width:768px) {
	.goto-next {
		display:block;
	}
	.image-left {
		float:left;
		margin-right:25px;
	}
	.image-right {
		float:right;
		margin-left:25px;
	}
}
@media screen and (max-width:991px) {
	.home-banner {
		display:flex !important;
		 display: -webkit-box !important;
		  display: -moz-box !important; 
		  display: -ms-flexbox !important;      
		  display: -webkit-flex !important;
	}
	.home-page .about {
		margin-top:60px !important;
	}
	.home-page .news-bar {
		position:static !important;
	}
	.news-bar, .home-news-wrap {
		display: table !important;
		width: 100% !important;
	}
	.news-bar .fixedcontainer {
		min-height:115px;
	}
	.home-news-wrap .carousel-indicators { 
		bottom: -45px !important;
	}
	.home-page  > form > .row {
		margin-left:0;
		margin-right:0;
	}
}
@media screen and (min-width:767px) and (max-width:770px) {
	.slider-btn .btn {
		min-width:inherit;
		width:49.6%;
		padding-top:0;
	}
	.slider-btn .btn:nth-child(2) span {
		padding-top:inherit;
	}
	.slider-btn .btn:nth-child(2) {
		padding-top:4px;
	}
	.home-news-wrap .carousel-indicators {
		top:inherit !important;
		
	}
}
@media screen and (max-width:767px) {
	.news-bar .fixedcontainer {
		padding-bottom:10px;
	}
	.footlink  {
		display:table;
		margin-bottom:15px;
	}
	.footlink:before  {
		display:none;
	}
	.inner-page .contentbody  .wow  {
		max-width:100%;
	}
	.home-page .news-bar {
		padding-bottom:0;
		display: table;
		position: absolute;
		bottom: -185px;
		width:100%;
	}
	.inner-page .cards .card {
		max-width:100% !important;
		margin-right: 0 !important;
	}
	.slider-wrap .glyphicon  {
		top:-1px;
	}
	.slider-wrap .glyphicon-briefcase {
		margin-top:6px;
	}
	.slider-wrap .btn:nth-child(3) .glyphicon-briefcase {
		margin-top:10px;
	}
	
	.home-page .about {
		margin-top:55px;
	}
	
	.fact h2 {
		font-size:17px;
	}
	.fact:nth-child(even) {
		margin-left: -5px;
	}
	.fact {
		width:49.68%;
		min-height:155px;
	}
	.subsid .col-md-4 {
		text-align: center;
		margin: 10px 0px;
		width: 100%;
	}
	.cd-hero-slider h2 {
		padding-left:5%;
		padding-right:5%;
	}
	.home-page >.container-fluid {
		padding-left:0;
		padding-right:0;
	}
	.slider-btn .btn span {
		font-size:4vw;
	}
	.news-bar .carousel-indicators {
		top:90px !important;
	}
	#quote-carousel .carousel-inner {
		margin-top:0;
	}
	.home-page .news-bar {
		margin-top:20px !important;
	}
	.image-right, .image-left {
		text-align:center;
	}
}
@media screen and (max-width:480px) {
	.fact {
		width:49.8%;
		min-height:155px;
	}
	.fact:nth-child(even) {
		margin-left: -1px;
	}
	.home-page .news-bar {
		margin-top:20px !important;
	}
}
@media screen and (max-width:330px) {
	.cd-hero-slider h2 {
		font-size:1em;
	}
	.slider-btn .btn {
		min-width:inherit;
		width:49%;
	}
	.slider-wrap span.codymenu {
		margin-left:-9px;
	}
}
@media print {
	a[href]:after {
		content: none !important;
	}
	.back-to-top, .breadcrumb-wrap {
		display:none !important;
	}
	.card-wrap {
		border:none !important;
	}
	.animated {
		-webkit-animation-duration: inherit !important;
		animation-duration: inherit !important;
		-webkit-animation-fill-mode: inherit !important;
		animation-fill-mode: inherit !important;
		-webkit-animation-name: inherit !important;
		animation-name: inherit !important;
	}
	.cd-hero-slider li.selected {
		-webkit-transform:inherit !important;
    -moz-transform: inherit !important;
    -ms-transform:inherit !important;
    -o-transform:inherit !important;
    transform:inherit !important;
	position:relative !important;
	}
	
}